<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RegisterViewController" customModule="Privy_Technical" customModuleProvider="target">
            <connections>
                <outlet property="activityIndicator" destination="Y7t-G5-zVI" id="Qi9-pR-H7l"/>
                <outlet property="countryTextField" destination="GOc-gs-86n" id="hXs-Qq-cma"/>
                <outlet property="passwordTextField" destination="lFG-MP-6AM" id="qBO-Ot-9R6"/>
                <outlet property="phoneTextField" destination="70f-5k-giJ" id="5gC-MT-7VP"/>
                <outlet property="registerFormContainerView" destination="SoW-GG-qpp" id="rhw-7y-Pw2"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SoW-GG-qpp">
                    <rect key="frame" x="16" y="159" width="361" height="320"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Register" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KPG-PM-BHj">
                            <rect key="frame" x="149" y="16" width="63" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Phone" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="70f-5k-giJ">
                            <rect key="frame" x="16" y="53" width="329" height="34"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" keyboardType="phonePad"/>
                        </textField>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="lFG-MP-6AM">
                            <rect key="frame" x="16" y="103" width="329" height="34"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                        </textField>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gIO-O5-spa">
                            <rect key="frame" x="16" y="203" width="329" height="2"/>
                            <color key="backgroundColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="2" id="M6Z-l0-UPh"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2Wq-wj-T1T">
                            <rect key="frame" x="137" y="221" width="87" height="35"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="filled" title="Register"/>
                            <connections>
                                <action selector="registerTapped:" destination="-1" eventType="touchUpInside" id="1XW-Ty-BX3"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wIs-Km-mda">
                            <rect key="frame" x="56.333333333333329" y="272" width="248.66666666666669" height="35"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" title="Have an account? Login here!"/>
                            <connections>
                                <action selector="loginTapped:" destination="-1" eventType="touchUpInside" id="0pz-8y-qIs"/>
                            </connections>
                        </button>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Country" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="GOc-gs-86n">
                            <rect key="frame" x="16" y="153" width="329" height="34"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <viewLayoutGuide key="safeArea" id="JEg-Z4-eJ9"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="wIs-Km-mda" firstAttribute="centerX" secondItem="SoW-GG-qpp" secondAttribute="centerX" id="5PX-EM-VPT"/>
                        <constraint firstItem="GOc-gs-86n" firstAttribute="trailing" secondItem="lFG-MP-6AM" secondAttribute="trailing" id="5Tq-yr-iL3"/>
                        <constraint firstAttribute="trailing" secondItem="70f-5k-giJ" secondAttribute="trailing" constant="16" id="7Hq-j0-abF"/>
                        <constraint firstItem="wIs-Km-mda" firstAttribute="top" secondItem="2Wq-wj-T1T" secondAttribute="bottom" constant="16" id="Ph8-zG-ZVu"/>
                        <constraint firstItem="gIO-O5-spa" firstAttribute="top" secondItem="GOc-gs-86n" secondAttribute="bottom" constant="16" id="PmO-8I-zZo"/>
                        <constraint firstItem="lFG-MP-6AM" firstAttribute="top" secondItem="70f-5k-giJ" secondAttribute="bottom" constant="16" id="Ufd-af-seJ"/>
                        <constraint firstAttribute="height" constant="320" id="YLV-86-mAb"/>
                        <constraint firstItem="2Wq-wj-T1T" firstAttribute="top" secondItem="gIO-O5-spa" secondAttribute="bottom" constant="16" id="acT-gO-6qa"/>
                        <constraint firstItem="GOc-gs-86n" firstAttribute="top" secondItem="lFG-MP-6AM" secondAttribute="bottom" constant="16" id="bbs-rh-6Zh"/>
                        <constraint firstItem="KPG-PM-BHj" firstAttribute="centerX" secondItem="SoW-GG-qpp" secondAttribute="centerX" id="bg5-Ch-Tem"/>
                        <constraint firstItem="gIO-O5-spa" firstAttribute="leading" secondItem="lFG-MP-6AM" secondAttribute="leading" id="fY1-8v-cUx"/>
                        <constraint firstItem="2Wq-wj-T1T" firstAttribute="centerX" secondItem="SoW-GG-qpp" secondAttribute="centerX" id="ffn-p4-LeI"/>
                        <constraint firstItem="70f-5k-giJ" firstAttribute="leading" secondItem="SoW-GG-qpp" secondAttribute="leading" constant="16" id="ggU-vT-5jw"/>
                        <constraint firstItem="lFG-MP-6AM" firstAttribute="trailing" secondItem="70f-5k-giJ" secondAttribute="trailing" id="gpM-Iu-QbQ"/>
                        <constraint firstItem="KPG-PM-BHj" firstAttribute="top" secondItem="SoW-GG-qpp" secondAttribute="top" constant="16" id="jp1-bG-oNa"/>
                        <constraint firstItem="70f-5k-giJ" firstAttribute="top" secondItem="KPG-PM-BHj" secondAttribute="bottom" constant="16" id="mdb-zT-DUT"/>
                        <constraint firstItem="gIO-O5-spa" firstAttribute="trailing" secondItem="lFG-MP-6AM" secondAttribute="trailing" id="nvH-oE-n14"/>
                        <constraint firstItem="GOc-gs-86n" firstAttribute="leading" secondItem="lFG-MP-6AM" secondAttribute="leading" id="pfz-Z8-u6o"/>
                        <constraint firstItem="lFG-MP-6AM" firstAttribute="leading" secondItem="70f-5k-giJ" secondAttribute="leading" id="ql6-Go-MNb"/>
                    </constraints>
                </view>
                <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="large" translatesAutoresizingMaskIntoConstraints="NO" id="Y7t-G5-zVI">
                    <rect key="frame" x="178" y="109" width="37" height="37"/>
                </activityIndicatorView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Y7t-G5-zVI" firstAttribute="centerX" secondItem="fnl-2z-Ty3" secondAttribute="centerX" id="5Xd-U8-vZS"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="SoW-GG-qpp" secondAttribute="trailing" constant="16" id="F69-Pr-vKJ"/>
                <constraint firstItem="SoW-GG-qpp" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="100" id="H0L-Ot-1Y0"/>
                <constraint firstItem="SoW-GG-qpp" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="f1U-4O-EY5"/>
                <constraint firstItem="Y7t-G5-zVI" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="50" id="mAl-I0-104"/>
            </constraints>
            <point key="canvasLocation" x="-18" y="-11"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
